This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1315097 - (epel6-jsoncpp) please provide a package of jsoncpp for epel6
please provide a package of jsoncpp for epel6
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: jsoncpp (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sébastien Willmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks: epel-cmake3
  Show dependency treegraph
 
Reported: 2016-03-06 10:49 EST by Björn "besser82" Esser
Modified: 2016-04-10 09:25 EDT (History)
3 users (show)

See Also:
Fixed In Version: jsoncpp-0.10.5-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-10 09:25:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Björn "besser82" Esser 2016-03-06 10:49:39 EST
Description of problem:

Unfortunately there is no jsoncpp in epel6 nor in rhel6.  For that reason I cannot build CMake3 on it.  :(

Please provide a branch / build for el6, too.
Comment 1 Björn "besser82" Esser 2016-03-08 06:23:55 EST
Scratch-build of el7-srpm succeded on epel6:  https://koji.fedoraproject.org/koji/taskinfo?taskID=13272624
Comment 2 Fedora Update System 2016-03-10 18:06:51 EST
jsoncpp-0.6.0-0.9.rc2.el6 libarchive3-3.1.2-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a82c466e38
Comment 3 Fedora Update System 2016-03-10 18:06:57 EST
jsoncpp-0.6.0-0.9.rc2.el6 libarchive3-3.1.2-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a82c466e38
Comment 4 Fedora Update System 2016-03-12 10:50:00 EST
cmake3-3.5.0-2.1.el6, jsoncpp-0.6.0-0.9.rc2.el6, libarchive3-3.1.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a82c466e38
Comment 5 Fedora Update System 2016-03-25 07:41:05 EDT
cmake3-3.5.1-1.el6 jsoncpp-0.6.0-0.9.rc2.el6 libarchive3-3.1.2-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a82c466e38
Comment 6 Fedora Update System 2016-03-26 10:18:05 EDT
cmake3-3.5.1-1.el6, jsoncpp-0.10.5-1.el6, libarchive3-3.1.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a82c466e38
Comment 7 Fedora Update System 2016-04-10 09:25:00 EDT
cmake3-3.5.1-1.el6, jsoncpp-0.10.5-1.el6, libarchive3-3.1.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.